* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.catalogPage {
    width: 1400px;
    margin: 0 auto;
}

.en-breadcrumb li a,
.en-breadcrumb li {
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
}

.en-breadcrumb {
    display: flex;
    align-items: center;
    margin: 24px 0;
}

.en-breadcrumb li {
    display: flex;
    align-items: center;
}

.en-breadcrumb li::after {
    content: '>';
    display: block;
    margin: 0 6px;
}

.en-breadcrumb li:last-child::after {
    display: none;
}

.en-breadcrumb li a[href]:hover {
    text-decoration: underline;
}

.catalogHead-text {
    margin-right: 40px;
    padding: 24px 0;
}

.catalogHead-text h1 {
    color: #2A2B2E;
    font-size: 36px;
    font-weight: 600;
    line-height: 150%;
}

.catalogHead-text p {
    margin-top: 16px;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.catalogHead {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.catalogHead-img {
    width: 505px;
    flex-shrink: 0;
}

.catalogHead-img img {
    width: 100%;
}

.catalogInfo-head {
    position: relative;
    padding: 16px;
    background-color: #f1f3f5;
    transition: all 0.3s linear;
    display: flex;
    align-items: center;
}

.catalogCont {
    margin-bottom: 60px;
}

.catalogInfo-head a {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.catalogInfo-head h2 {
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%;
}

.catalogInfo-head::after {
    content: '>';
    display: inline;
    margin-left: 6px;
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%;
}

.catalogInfo {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}

.catalogInfo-head+.catalogInfo .catalogList {
    padding: 24px 16px;
}

.catalogList {
    padding: 24px 0;
    margin-bottom: 16px;
}

.catalogList p {
    color: #2A2B2E;
    font-size: 16px;
}

.catalogList h3 {
    color: #2A2B2E;
    font-size: 16px;
}

.catalogList ul {
    margin-top: 12px;
}

.catalogList ul li,
.catalogList ul li a {
    color: #0175E8;
    font-size: 16px;
    font-weight: 400;
}

.catalogList ul li {
    margin-bottom: 10px;
}

.catalogList ul li:last-child {
    margin-bottom: 0;
}

@media screen and (min-width:1068px) {
    .catalogInfo-head:hover {
        background: #E4E8EB;
    }
    .catalogInfo-head:hover span {
        text-decoration: underline;
    }
    .catalogList ul li:hover {
        text-decoration: underline;
    }
}

@media screen and (max-width:1440px) {
    .catalogPage {
        width: 1200px;
    }
    .catalogInfo {
        grid-template-columns: repeat(3, 1fr);
    }
    .catalogHead-text h1 {
        font-size: 32px;
    }
    .catalogHead-img {
        width: 434px;
    }
    .catalogInfo-head h2 {
        font-size: 18px;
    }
}

@media screen and (max-width:1280px) {
    .catalogPage {
        width: 1024px;
    }
    .catalogList ul li,
    .catalogList ul li a {
        font-size: 14px;
    }
    .catalogList h2,h3 {
        font-size: 14px;
    }
    .catalogInfo-head h2 {
        font-size: 16px;
    }
    .catalogHead-text h1 {
        font-size: 28px;
    }
    .catalogHead-img {
        width: 368px;
    }
}

@media screen and (max-width:1068px) {
    .catalogPage {
        width: 750px;
    }
    .catalogInfo {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width:768px) {
    .catalogPage {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .en-breadcrumb {
        display: none;
    }
    .catalogHead {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        margin-bottom: 0;
    }
    .catalogHead-text h1 {
        font-size: 24px;
    }
    .catalogHead-text {
        margin-right: 0;
    }
    .catalogCont {
        margin-bottom: 24px;
    }
    .catalogList h2,h3 {
        font-weight: 500;
    }
    .catalogHead+.catalogCont .catalogInfo-head {
        margin-top: 38px;
    }
}

@media screen and (max-width:614px) {
    .catalogInfo {
        grid-template-columns: repeat(1, 1fr)
    }
    .catalogList h2,h3 {
        font-size: 16px;
    }
    .catalogList ul li,
    .catalogList ul li a {
        font-size: 16px;
    }
    .catalogInfo-head h2 {
        font-size: 20px;
    }
    .catalogList ul {
        margin-top: 16px;
    }
    .catalogInfo {
        gap: 0;
    }
    .catalogList {
        margin-bottom: 0;
    }
}

@media screen and (max-width:408px) {
    .catalogHead-text h1 {
        font-size: 20px;
    }
    .catalogHead-img {
        width: 100%;
    }
    .catalogInfo-head {
        padding: 12px;
    }
    .catalogInfo-head h2 {
        font-size: 16px;
    }
    .catalogList p,
    .catalogList ul li,
    .catalogList ul li a {
        font-size: 14px;
    }

    .catalogList h3 {
       font-size: 14px; 
    }
}

.product-second-title{
    font-size: 18px !important;
}